0
votes
1answer
62 views

Can't upgrade past 11.10 - libc6 dependency errors [closed]

Since upgrading to 11.10 I can't upgrade any further (trying to get my web server to latest version.) I'm aware of How do I resolve unmet dependencies? and have tried up to the point of running this: ...
0
votes
2answers
2k views

PHP Fatal error: Call to undefined function mysql_connect() [duplicate]

I'm trying to connect my PHP page to MySQL database, but I'm getting this error : PHP Fatal error: Call to undefined function mysql_connect() I'm working on Ubuntu 11.10 MySQL 5.5 and PHP 5.3. I ...
0
votes
1answer
455 views

Ubuntu 11.10 wont' upgrade to Firefox 21 [closed]

I'm running Ubuntu 11.10 on a System76 laptop, and I can't seem to upgrade my firefox to v21. apt-get update, install, and upgrade firefox all return without making any upgrades. Synaptic is the same. ...
0
votes
2answers
987 views

Unable to update via terminal [duplicate]

I am using Ubuntu 11.10 64-bit. When I try to run sudo apt-get update. The following throws in the terminal: Hit http://archive.ubuntu.com oneiric-updates/restricted i386 Packages ...
1
vote
0answers
70 views

Update Evince Oneiric

I would like to update Evince to the newest version (3.6.1) in Oneiric. When I do apt-cache show evince i get package with this version: 3.2.1-0ubuntu2.3 So I downloaded the newest version with ...
0
votes
1answer
201 views

Unable to update by sudo apt-get update in the terminal [duplicate]

john:~$ sudo apt-get update E: Type 'ain' is not known on line 3 in source list /etc/apt/sources.list.d/ferramroberto-filezilla-oneiric.list E: The list of sources could not be read. when I run ...
2
votes
1answer
331 views

How to install the apt-get command, when it's itself been removed?

I installed Ubuntu 11.10 on my Asus tf101 and wanted to strip it down a little bit removed the desktop environment and any application that comes with it. By doing this I accidentally removed removed ...
2
votes
1answer
851 views

Error broken count>0

I am running Ubuntu 11.10. I have this error message that shows as a no-entry sign such as ...
2
votes
1answer
532 views

how to upgrade gearman server on Ubuntu 11.10

I am completely new to Linux/Ubuntu and command-line. At work I needed to install gearman server and workers on an Ubuntu 11.10 Rackspace box. I ran this command apt-get install gearman-job-server to ...
0
votes
1answer
86 views

using the downloaded upgrade packages from one laptop to another [duplicate]

Possible Duplicate: How can I install software or packages without Internet (offline)? I have upgraded Ubuntu 11.10 (amd64) to 12.04 (amd64) on one of the laptops I have, I have another ...
1
vote
1answer
5k views

How to install GCC 4.7 on Lubuntu 11.10?

I installed Lubuntu 11.10 and I installed build-essential with this command: sudo apt-get install build-essential Now I have gcc 4.6 I read on some forum that adding the next PPA I'll be able to ...
0
votes
1answer
38 views

getting this error while installing cinnamon in 11.10

Traceback (most recent call last): File "/usr/bin/add-apt-repository", line 88, in <module> ppa_info = get_ppa_info_from_lp(user, ppa_name) File ...
0
votes
1answer
763 views

How to completely remove other versions of Java on 11.10?

I have been trying to install Java on my dedicated server. I have partially installed multiple versions of Java and now cannot un-install them as they all have dependencies. Whenever I try and ...
1
vote
0answers
41 views

Cannot update packages in ubuntu 11.10 [duplicate]

Possible Duplicate: W: Duplicate sources.list entry archive.ubuntu.com/ubuntu/ precise-updates/main i386 Packages Unable to do update for Ubuntu 11.10. This is the error message am getting ...
1
vote
1answer
631 views

There isn't a sofware package called “dbmail” in your current software sources

where is dbmail? [Binary packages] Most major distros already have packages for dbmail. Ubuntu, Debian, Fedora en Gentoo are known to do so. So check your package manager. From the ...
0
votes
1answer
889 views

Built python 2.7.3 from source, now apt-get doesn't work “ImportError: No module named apt_pkg”

I needed to get a bug fix which arrived in Python 2.7.3 Latest version available for 11.10 was 2.7.2, so I built Python 2.7.3 from source Now when I try to apt-get [anything] I get this error at the ...
0
votes
1answer
140 views

apt error while insalling application

I tried to install phpmyadmin from synaptic. after successfull installation I noticed the config file is empty so I removed it and tried to install it again but I got this error: no type given for ...
0
votes
1answer
633 views

I have Ubuntu Server 11.10 64-bit . Updates were working but now fails every time after apt-get update [duplicate]

Possible Duplicate: apt-get update fails to fetch files, “Temporary failure resolving …” error This is what I get when I try to run apt-get update Err http: //security.ubuntu.com ...
1
vote
1answer
702 views

Unavailable packages repository

I'm running ubuntu 11.10 (oneiric) on this machine, and suddenly, apt is unable to update properly. If I ask it to update its package information, by running apt-get update (or alternatively telling ...
1
vote
1answer
577 views

Package candidate/alternative for the python-pgsql package in 11.10

What is the package candidate or alternative for the python-pgsql (module) package in Ubuntu 11.10 ? An error indicator that could help: Error: You need to have the python-pgsql module installed to ...
1
vote
1answer
321 views

Trouble updating/installing newer required R

All other answers I find only end up pointing to instructions: http://cran.r-project.org/bin/linux/ubuntu/ So interpreting that site, added line: deb http://r.meteo.uni.wroc.pl/bin/linux/ubuntu ...
0
votes
2answers
39k views

Unable to fix broken packages with sudo apt-get install -f

Here's my result, of sudo apt-get install -f. i have Ran it twice and got negative result. I believe there is an error at "error in Version string '0:3.6.1-dates for language English Translation ...
1
vote
2answers
4k views

How to solve “Failed to fetch gzip:/var/lib/apt/lists/partial/PACKAGE”?

Whenever I try to update my computer using the Update Manager or sudo apt-get update on a terminal I get this: Failed to download the information from the repository Check your Internet connection ...
0
votes
2answers
348 views

Can't upgrade from 11.10 to 12.04 due to low disk space in /

I am unable to upgrade from 11.10 to 12.04 because of low disk space in my root / partition. Any help? I already have a 6 GB drive mounted on /. I do not understand why there is a memory issue.
1
vote
1answer
297 views

Installing swftools in 11.10

I downloaded the deb, following the answer in this question: How can I get swftools installed? When I run: wget http://launchpadlibrarian.net/27270379/swftools_0.9.0-0ubuntu1_i386.deb sudo dpkg ...
0
votes
1answer
347 views

recreate list of installed packages from mounted HD 11.10 into 12.04? [duplicate]

I want to recreate the list of installed packages I had in my 11.10 installation into my new 12.04 one. I updated to 12.04 at the same time I bought a new HD, so I can mount the old HD where the old ...
0
votes
1answer
324 views

How to enable packages from older ubuntu releases?

There's a time I'm wanting to enable MSN with empathy (as you can see on my other question Did Empathy lose support to Windows Live in 12.04?) but I always get problems with dependencies while ...
0
votes
1answer
312 views

Accidentaly hit esc during a do-release-upgrade?

While doing a do-release-upgrade (from 11.10 to 12.04), I accidentally hit esc and noticed that this interrupted the download of the file being donwloaded at the time and then skipping to the next ...
0
votes
2answers
1k views

Unable to install updates in Ubuntu server

Unable to install Ubuntu server 11.10 updates. When I try to update using apt I get the following error: reading package lists... done Building dependence tree .... done E:unable to locate package ...
0
votes
2answers
393 views

Unable to install applications (Oneiric)

When I use the software center to install something, I get the error: An unhandlable error occured There seems to be a programming error in aptdaemon, the software that allows you to ...
1
vote
1answer
1k views

Cannot install packages. “Warning: untrusted versions…” plus “method driver /usr/lib/apt/methods/http could not be found”

Judging from Internet forums, these errors appear to be popular when attempting to install packages: steve:~$ sudo aptitude install examplepackage The following NEW packages will be installed: ...
-1
votes
1answer
210 views

sudo apt-get remove [software package] removes [software package] but installs something else as well?

I am using Xubuntu 11.10 Oneric on an old ThinkPad. Often, when I run sudo apt-get purge/remove [software package], the requested software package, say, gnome-shell, is removed and replaced with what ...
1
vote
1answer
2k views

Unable to upgrade due to “SystemError: E:Method has died unexpectedly!” error

These are the errors shows by different client Update Manager: Traceback (most recent call last): File "/usr/lib/python2.7/dist-packages/aptdaemon/worker.py", line 968, in simulate ...
2
votes
3answers
399 views

Prioritize PPA/repos with the same host

I'm using GIMP every day (on 11.10). Because of this, I need the Single-Window mode feature. So, I've added the matthaeus123/mrw-gimp-svn PPA, but as you see the description: GIMP 2.7.5 Will not ...
2
votes
2answers
349 views

How to update package manager to get package available in 12.04 on 11.10?

I'm using Ubuntu 11.10, which has libmongodb-perl 0.39-1 available through apt-get. I see that version 0.45 is availble in the "precise" (12.04) universe. How can I update apt to install version 0.45 ...
2
votes
0answers
7k views

Can't install any update or software from Software Center [duplicate]

I tried to install updates and it's saying to get partial upgrade When trying Partial Upgrade doesn't working again. And when trying to install any software it doesn't installing. Can someone help me? ...
1
vote
1answer
4k views

apt-get is giving me errors [duplicate]

Possible Duplicate: How can I fix a 404 Error using a PPA? When I run sudo apt-get update && sudo apt-get dist-upgrade, I get the following: W: Failed to fetch cdrom://Ubuntu ...
0
votes
2answers
476 views

Can't edit repos in synaptic, can't install ATI drivers, missing Unity Compiz plugin

Sorry to ask about three issues in one question, but for all I know they are related. I have a desktop running 11.10, I upgraded it from 11.04 (I think) a while ago, but haven't used it seriously ...
0
votes
2answers
729 views

Manually copy software (.deb files) from apt-get archives from one machine to another causes fetch error

I copied the apt source directory from /var/cache/apt/archives/ on my laptop (11.10) to my work PC (11.10). I then removed /var/lib/apt/lists/*. Now when I try to update my pc from the terminal, it ...
2
votes
1answer
1k views

Error installing cinnamon desktop package

Saw this article at howtogeek.com for cinnamon desktop alternative. Per the article, I successfully added the repository to ubuntu 11.10: sudo add-apt-repository ppa:merlwiz79/cinnamon-ppa But then ...
2
votes
3answers
809 views

Install a list of packages only if they aren't already installed

I'm trying to automate my setup as much as possible. To do this I have lists of packages that I want to install, for example: banshee wireshark audacity thunderbird thunderbird-lightning calibre ...
3
votes
0answers
3k views

Updating karmic [duplicate]

Possible Duplicate: Installing packages to end-of-lifed Ubuntu editions? I have a server which fails to do any updates $ sudo apt-get update Ign http://security.ubuntu.com karmic-security ...
1
vote
1answer
617 views

Load button in aptoncd wont work

I am using aptoncd for backup the cache but in ubuntu 11.10 the load button wont work so i opened from terminal when i pressing load button terminal shows timeout error how to solve this
4
votes
2answers
7k views

add-apt-repository wont work on proxy [duplicate]

Possible Duplicate: How do I add a repository from behind a proxy? I would like to send an add-apt-repository command via the gnome-terminal on my Ubuntu 11.10 laptop that is connected ...
1
vote
0answers
3k views

Update manager generates 404 error while attempting update. Will not update [duplicate]

Possible Duplicate: How can I fix a 404 Error using a PPA? While running update manager in Ubuntu 11.10 Oneric Ocelot I receive this list of errors. > W:Failed to fetch > ...
1
vote
1answer
178 views

How paranoid should I be that the automatic package manager mechanism is going to remove packages that I use?

When I use the packaging tool, it "reminds" me to use autoremove to remove packages which are no longer needed. But when I review the list, I see packages which I wish to keep. $ sudo apt-get ...
1
vote
0answers
1k views

GPG error from apt-get [duplicate]

Possible Duplicate: What is the easiest way to resolve apt-get BADSIG GPG errors? Whenever I run apt-get update or apt-get install I get an error akin to the following: W: GPG error: ...
3
votes
1answer
51 views

Individually upgrading packages

Is it possible to upgrade just a single package and its dependencies to their latest version? I know its recommended to do a total upgrade, but when you are in a hurry or are in short of bandwidth, ...
0
votes
2answers
257 views

Disable updating of ethernet driver

I discovered that the latest driver for my computers ethernet-adapter did not work. I fixed this by downloading an earlier driver, which worked perfectly. However every time I run "apt-get upgrade", ...
3
votes
3answers
3k views

Stuck with foreign-architecture=i386 when using apt-get

I installed some packages a while ago and for some reason, they would only install with a special set of parameters that I used as recommended on a website (can't remember which one). Now, although ...